tbody
{
border:none;}
#mainviral .frontblock img
{
margin-left:0px;
}
#mainviral .frontblock
{
border:none;
width:auto;
margin:0px;
float:none;
}
#mainviral .frontblock a.imagehref
{
float:left;
display:block;
margin-right:10px;
}
#mainviral .frontblock .blocknum .text
{
float:left;}

.view-display-id-embed_2 .views-field-field-main-viral-330x112-fid,.view-display-id-embed_3 .views-field-field-main-viral-330x112-fid
{float:left;padding:10px 10px 10px 0px;}
.view-display-id-embed_2 .views-field-field-top-decription-value,.view-display-id-embed_3 .views-field-field-top-decription-value
{margin-top:18px;}
.view-display-id-embed_2 .view-kategoriya .views-field-title .field-content a,.view-display-id-embed_3 .view-kategoriya .views-field-title .field-content a
{
margin:0px;
height:auto;
display:inline;
}
.readall_viral
{    text-align: right;
    display: block;}
 #article .artimage
 {	height: auto;
    max-width: 660px;
	}
#articles_rotator
{
padding:5px 0px;
}
#left #article.viral, #article.viral .zagolovok3, #article.viral h3 , #article.viral .zagolovok2, #article.viral h2
{
color:black;
margin:3px 0px 3px 10px;
}
.rotator_block a
{
	
text-decoration:none;
font-size:18px;
font-family:Open Sans, Helvetica, Arial, sans-serif;
}
.rotator_block 
{
	width:100%;
	margin-bottom:15px;
}
.rotator_block img
{
	max-width:100%;
}
rotator_block a:hover
{
	color:#be1c22;
}
@media screen and (max-width:540px){
#wrapper .relap-womanadvice_ru__2__items-container
{
margin:0px;
}
#wrapper .relap-womanadvice_ru__2__item-inner
{
padding:25px 0px 0px 3px;
}}
#article.viral img.maxwidth,#article.viral img.maxwidth
{
width:100%;
max-width:660px;
height:auto;
}
.trendinghref, .trendingtid
{width:320px;
float:left;
margin-left:30px;
font-size:20px;
font-family:Open Sans, Helvetica, Arial, sans-serif;
text-decoration:none;
}
.trendingtid
{
margin-top:20px;
color:#999;
text-transform:uppercase;
font-size:15px;
font-family:Arial, sans-serif;

}

#trending h1
{
font-size:22px;
}
.trendingnum
{
position:relative;
top:30px;
font-size:20px;
color:#FFF;
background-color:#e32;
text-align:center;
height:27px;
width:30px;
padding-top:3px;
}
.trendingimage
{
float:left;
}
.trendingarticle
{
margin-top:-10px;
height:158px;
clear:both;

}
.trendinghref:hover
{
color: #BE1C22;
}
#slideInUp
{
position:fixed;
width:100%;
height:65px;
bottom:-100px;

background-color:#EFEFEF;
border-top:1px solid #CCC;
text-align:center;
padding-top:26px;
   z-index:200;
}
.mailchimp-container__inner
{ 
	        max-width: 820px;
    margin: 0px auto 0px auto;
    height: 100%;

}
.mailchimp-container__email
{
	width:300px;
	height:45px;
	
}
.mailchimp-container__submit
{
	
}

.mailchimp-container__email {
    background: #FFF url(../images/envelope.png) 10px center no-repeat;
    display: block;float:left;
    width: 300px;
    height: 35px;
    border: 1px solid #CCC;
    font-size: 14px;
    margin: 0;
    padding: 5px;
    padding-left: 55px;
    outline: none;
    
    font-family: 'Open Sans', sans-serif;
}
.mailchimp-container__submit {
    width: 160px;
    height: 45px;
    background: #BE1C22;
    border: 0 none;
    margin: 0;
    color: white;
    cursor: pointer;
    font-size: 14px;
    transition: all 300ms;
    font-family: 'Open Sans', sans-serif;
}
.mailchimp-container__submit:hover
{
	background:#000;
}
#mailchimp-container__form
{
 display: block;float:left;
}
.mailchimp-container__text
{
 display: block;float:left;
margin-right:20px;   

    font-family: 'Open Sans', sans-serif;
    font-size:15px;
    font-weight:600;
}
.close 
{
	background:url("../images/close[1].png") no-repeat left top;
	width:22px;
	height:22px;
	display:inline-block;
	float:right;
	margin-right:20px;
	opacity:0.5;
	cursor:pointer;
}
.mailchimp-container .close
{
	margin-top:10px;
	margin-right:-100px;
}
.close:hover
{
opacity:0.8;	
}
#slideInUp .label
{
	 color: #333;
    padding-right: 75px;
    font-weight: 600;
    font-size: 18px;
 font-family:Open Sans, Arial, Helvetica, sans-serif;
	display:inline;
	
}
.fb-like
{
word-spacing:2px;
	display:inline-block; 
    position: absolute;
}
#fb_like_art
{
  border-bottom: 1px dashed #ccc;
    border-top: 1px dashed #ccc;
    float: left;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 5px;
	padding-bottom:2px;
    width: 100%;
}
#fb_bottom,#clicknow
{
	float:left;
}
#clicknow
{
font-size:17px;
	margin-left:5px;
}
#mobile_social
{
width:100%;
position:fixed;
top:1px;
height:40px;
text-align:center;
z-index:100;
display:none;
	
}
/*background-color:#EFEFEF;
	border-bottom: 1px solid #000;*/


#left_viral.articleblock
{
	border-top:5px solid #EEE;
}
#left_viral.articleblock .right_block
{
margin-top:5px;
}

.mobfix
{
border:none;

	display:inline-block;
	width:38px;
	background-color:#EEE;
	height:38px;
	margin-right:9px;
	margin-left:9px;
}
.whatsapp
{
		margin-right:0px;
}
#mobile_social button
{
background: url(../smm/social_sprites.png) 0px 0px no-repeat;
}
#mobile_social #mobile_ok
{
background-position: -38px center;
}
#mobile_social #mobile_vk
{
background-position: -76px 0px;
}
#mobile_social #mobile_wa
{	
background-position: -114px 0px;
}
#mobile_social #mobile_vbr
{	
background-position: -228px 0px;
}
#mobile_social #mobile_tw
{
background-position: -152px 0px;
}
#mobile_social #mobile_pin
{
	background-position: -190px 0px;
}
.video
{
	display:inline-block;overflow:hidden;
	max-width:100%;
}
video
{
	margin:-1px;
	max-width:100%;
	height:auto;
}
#article.viral td img
{
width:100%;
max-width:100%;
}
.js-hidden-text-button
{
	cursor: pointer;
	display:block;
	text-align:center;
	text-decoration:underline;
}
.social-likes .social-likes__counter
{
	margin-left:-35px;
color:#FFF;
font-weight:bold;
	border-radius:1em;
	padding:0em 0.4em 0em 0.4em;
}

.views-field-field-main-viral-660x347-fid
{
	float:left;
	margin-right:10px;
}
.view-kategoriya-viral .views-row
{
padding:10px 0px;
	clear:both;
	
font-family:Open Sans, Arial, Helvetica, sans-serif;
}
.view-kategoriya-viral .item-list
{
	clear:both;
}
#mainviral .readall
{
	margin-top:-10px;
	padding:0px 0px 5px 0px;
}
.view-kategoriya-viral .views-row a
{
	font-size:15px;
	line-height:24px;
	display:block;
	overflow:hidden;
	margin:20px 0 10px;
}
.views-field-field-top-decription-value
{
font-size:13px;
line-height:16px;
color:#5e5e5e;
    margin: 0 0 20px 0;
}

.source
{
	display:block;
	text-align:right;
	padding-bottom:4px;
}
#socialbtn a
{
	cursor:pointer;
}
#article.viral table td, #article.viral tbody, #article.viral table
{
	border:none;
}

#article.viral table img
{
	border:none;
	
}
.mainpage #amainwrapper
{
margin:20px 0px 0px 0px;
}

.scounter
{
position:absolute;
right:33px;
margin-top:-25px;
	
	width:20px;
	text-align:center;
}
.scounter span
{
display:inline-block;
color:white;
	background-color:#f00;
	border-radius:1em;
	padding:0em 0.375em;
}
.sticky
{
	position: fixed; top: 270px; width: 100px;
	margin-left:-80px;
	height:80px;

}
.sticky .btn:hover
{
opacity:0.8;	
}
.sticky .vk, .sticky .fb, .sticky .tw, .sticky .ok
{
box-sizing:border-box;
border:none;
display:block;
border-radius:9px;
width:60px;
cursor:pointer;
height:60px;
background:#4875A6;
}


.sticky .ok .icon, .sticky .fb .icon, .sticky .vk .icon, .sticky .tw .icon  
{
width:37px;
height:38px;
margin:0px auto;
background: url(../smm/social_sprites.png) -38px center no-repeat;
}
.sticky .fb .icon
{
background-position:0px center;
}
.sticky .vk .icon
{
background-position:-76px center;
}
.sticky .tw .icon
{
background-position:-152px center;
}
.sticky .tw
{
	background:#33CCFF;
}
.sticky .fb
{
background:#3B5998;
}
.sticky .ok
{
background:#f48420;
}
.sticky .vk, .sticky .tw, .sticky .ok
{
	margin-top:10px;
}
#content.frontpage
{
	margin-top:10px;
}
#blockbest
{
	background-color:#F1F1F1;
	height:302px;
	padding:0px 7px;
	margin-top:15px;
}
#blockbest .block img
{
 	width:226px;
 	height:auto;
}
#blockbest .firstblock img
{
 	width:495px;
 	height:auto;	
}
#blockbest .block
{ 
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
}
#insideblock
{
	width:987px;
	margin:0px auto;
	padding:10px 0px;
}
#blockbest .bg
{
background: url(../images/vbg_min.png) repeat-x;
height:120px;
width:226px;
position:absolute;
margin-top:-122px;
z-index: 10;
}
#blockbest .block:hover .bg
{
display:none;	
}
#blockbest .firstblock .bg
{
background: url(../images/vbg.png) repeat-x;
width:495px;
height:170px;margin-top:-172px;
}
#blockbest .firstblock
{
margin-left:0px;
}
#blockbest .title
{
display:block;
text-align:center;
font-size:20px;
font-family:Open Sans, Arial, Helvetica, sans-serif;
font-style:italic;
padding-top:10px;
}
#blockbest .title span
{
	color:#BE1C22;
}
#blockbest .text
{
position:absolute;
width:206px;
height:50px;
z-index:20;
display:table-cell;
vertical-align:bottom;
margin:-58px 0px 0px 0px;
padding:0px 10px;
}
#blockbest .text a
{
	color:white;
	text-decoration:none;
		font-family:Open Sans, Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
		display:table-cell;
		    height: 50px;
    vertical-align: bottom;
}
#blockbest .firstblock .text
{
width:475px;
margin:-95px 0px 0px 0px;
		display:table-cell;
		    vertical-align: bottom;
}
#blockbest  .firstblock .text a
{
	font-weight:bold;
	display:inline;
	height:auto;
}
#blockbest .firstblock .description
{
	color:#EEE;
			font-family:Open Sans, Arial, Helvetica, sans-serif;
	display:block;
	margin-top:5px;
}
#blockbest .firstblock .text a
{
font-size:17px;	
}
#amainwrapper
{
margin:15px 7px 0px 7px;
}
.frontblock 
{
font-family:Open Sans, Arial, Helvetica, sans-serif;

border-spacing:0px;
}

.blocknum
{
margin-right:6px;
}
.mainpage
{
margin-top:-5px;
}
.mainpage .blocknum
{
margin-right:37px;
}
.blocknum .text
{
max-width:314px;
}
.frontblock td.last .blocknum
{
margin-right:0px;
}

.frontblock .secondaryblock img
{
	width:130px;
	height:auto;
}
.frontblock .secondaryblock
{
	margin-bottom:20px;
}
.frontblock .secondaryblock a.imagehref
{
	float:left;
	width:120px;
}	
.frontblock .secondaryblock .text
{
margin-left:25px;
width:168px;
float:left;
}
.frontblock .secondaryblock a.nodetitle
{
	line-height:18px;
	font-size:15px;
}



.frontblock  .firstblock
{
	 margin-bottom:25px;
}

.frontblock  .firstblock .description
{
font-size:13px;
line-height:16px;
color:#5e5e5e;
    margin: 0 0 20px 0;
}
.frontblock td .firstblock .text a
{
	font-size:19px;
	line-height:24px;
	display:block;
	overflow:hidden;
	margin:7px 0 10px;
}
.frontblock  td
{
	vertical-align:top;
}
.frontblock  td div.firstblock img
{
width:314px;
height:auto;
float:none;
}
.frontblock td img:hover
{
	opacity:0.8;
}
.frontblock a
{
	text-decoration: none;
}




#article.viral 
{
font-size:16px;
line-height:165%;
border:none;
}
#article p.imagecaption
{
font-size:14px;
font-style:italic;
display:block;
margin-top:-5px;
margin-bottom:20px;
color:#888;
text-align:center;

}
#article.viral img.width100
{
width:100%;
height:auto;
}
#topdescription
{
margin-bottom:5px;
}
#article.viral img
{
max-width:100%;
height:auto;
border:none;
}

#article.viral h1
{
margin-left:0px;
font-size:22px;
line-height:150%;
}
#article.viral .zagolovok3,#article.viral h3
{

font-size:19px;
padding:25px 0px 5px 0px;
}
#article blockquote
{
font-style:italic;
display:block;
padding:7px 10px;
background:#EFEFEF;
margin:15px 5px 15px 0px;
color:#444;
}
#article blockquote::before
{
background:url(../images/quotes.png) no-repeat scroll 0px 0px;
content:"";
display:block;
position:absolute;
margin-left:30px;
width:14px;
height:14px;
margin-top:-20px;
}
.right_block {
	margin-top:20px;
}
.right_block img
{
	max-width:100%;
}
.right_block img:hover
{
	opacity: 0.8;
}
.right_block a
{
font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:21px;
	text-decoration:none;
}
#left_viral
{
clear:both;

}

#left_viral td
{
	vertical-align: top;
}

#left_viral .right_block
{
	width:300px;
	float:left;
	margin-right:25px;
	margin-left:5px;
}
#left_viral .third
{
margin-right:0px;
}

.vklink, .fblink, .twlink
{
background: url(data:image/png;base64,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);
width:18px;
height:18px;
display:block;
float:left;
}
.fblink
{
background-position: 0 36px;
}
.twlink
{
background-position: 0 17px;
}